{% extends "base.html" %}{% load i18n %}
{% block title %}{% trans "Password reset" %}{% endblock %}
{% block content %}
<div class="page-header">
    <h1>{% trans "Password reset" %}</h1>
</div>
<br><br>

<form action="" method="post">
    {% csrf_token %}
    <p>{{ form.as_p }}</p>
    <br><br>
    <input type="submit" class="btn btn-primary btn-lg" value="Reset password">
</form>

{% endblock %}